<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005841241</ID>
<ANCIEN_ID>K25AAXXXXXX00036XAAXEXXA</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/84/12/KALIARTI000005841241.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>36</NUM>
<TITRE/>

<ETAT>REMPLACE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>1961-07-10</DATE_DEBUT>
<DATE_FIN>2012-04-05</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="2014-06-27" fin="2023-06-04" id="KALISCTA000029141796">Convention collective réactualisée par avenant du 28 septembre 1988, non étendue</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000005720124">Rupture du contrat de travail</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000005750717">Préavis</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1961-07-10" etat="REMPLACE" fin="2012-04-05" id="KALIARTI000005841241" num="36" origine="KALI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2012-04-05" etat="ABROGE" fin="2023-06-04" id="KALIARTI000026358412" num="36" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   La durée du préavis est fixée dans les différentes annexes.<br/>
<br/>   Dans le cas d'inobservation du préavis, la partie qui n'observera pas celui-ci devra à l'autre une indemnité égale au salaire correspondant à la durée du préavis restant à courir.<br/>
<br/>   Toutefois, lorsqu'un salarié congédié aura trouvé du travail avant l'expiration de sa période de préavis, il pourra, sur demande écrite de sa part, quitter immédiatement son emploi, l'employeur étant dégagé des obligations résultant du préavis restant à courir.<br/>
<br/>   Cette disposition ne s'applique pas aux cadres, l'annexe particulière détermine les conditions spéciales les concernant.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective régionale 1961-07-10 étendue par arrêté du 29 novembre 1982 JONC 20 janvier 1983</LIEN>
</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
